/*------------------------------------------------------*/
/* PARALLAX 073
/*------------------------------------------------------*/
#parallax_073{
  overflow: hidden;
  max-height: 658px;
  position: relative;
  background: rgba(0,0,0,0.7);
}
#parallax_073:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#parallax_073:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#parallax_073 > .carousel-inner > .carousel-item{
  overflow: hidden;
}
/*---------- BACKGROUND IMAGE ----------*/
.prlx_073_bg_img{
  height: 658px;
  background-repeat: repeat-x;
  background-attachment: fixed;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
}
/*---------- MEDIA 380px ----------*/
@media only screen and (max-width: 380px){
  .prlx_073_bg_img{
    max-height: 200px;
  }
}
/*---------- MEDIA 381px - 550px ----------*/
@media (min-width: 381px) and (max-width: 550px){
  .prlx_073_bg_img{
    max-height: 235px;
  }
}
/*---------- MEDIA 551px - 767px ----------*/
@media (min-width: 551px) and (max-width: 767px){
  .prlx_073_bg_img{
    max-height: 350px;
  }
}
/*---------- MEDIA 768px - 900px ----------*/
@media (min-width: 768px) and (max-width: 900px){
  .prlx_073_bg_img{
    max-height: 495px;
  }
}
/*---------- MEDIA 901px - 1100px ----------*/
@media (min-width: 901px) and (max-width: 1100px){
  .prlx_073_bg_img{
    max-height: 550px;
  }
}
/*---------- INDICATORS CONTROL ----------*/
.ps_indicators_ylow_num > .carousel-indicators{
  margin: 0;
  right: 2%;
  bottom: 5%;
  width: 95%;
  left: auto;
  height: 35px;
  font-size: 0;
  display: block;
  overflow-x: auto;
  text-align: left;
  overflow-y: hidden;
  padding-left: 10px;
  padding-right: 10px;
  white-space: nowrap;
}
.ps_indicators_ylow_num > .carousel-indicators li{
  margin: 1px;
  min-width: 25px;
  width: auto;
  height: 25px;
  border: none;
  opacity: 0.8;
  color: #090902;
  text-indent: 0;
  font-size: 10px;
  font-weight: 400;
  line-height: 25px;
  text-align: center;
  background: #feff39;
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  font-family: 'Raleway', sans-serif;
  border-radius: 0;
  -webkit-border-radius: 0;
  -webkit-transition: all 0.5s cubic-bezier(.165,.84,.44,1);
  transition: all 0.5s cubic-bezier(.165,.84,.44,1);
}
.ps_indicators_ylow_num > .carousel-indicators .active{
  min-width: 25px;
  width: auto;
  opacity: 1;
  height: 25px;
  border: none;
  margin: 1px;
  text-indent: 0;
  color: #feff39;
  background: #090902;
}
.ps_indicators_ylow_num > .carousel-indicators::-webkit-scrollbar{
  height: 4px;
}
.ps_indicators_ylow_num > .carousel-indicators::-webkit-scrollbar-thumb{
  background: rgba(255, 255, 255, 0.8);
  -webkit-border-radius: 0;
  border-radius: 0;
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.ps_control_ylow_box .carousel-control-prev,
.ps_control_ylow_box .carousel-control-next{
  top: 3%;
  width: 25px;
  opacity: 0.5;
  height: 25px;
  z-index: 100;
  bottom: auto;
  color: #090902;
  font-size: 10px;
  cursor: pointer;
  font-weight: 400;
  overflow: hidden;
  line-height: 25px;
  text-shadow: none;
  position: absolute;
  background: #feff39;
  -webkit-font-smoothing: antialiased;
  border-radius: 0;
  -webkit-border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.5s cubic-bezier(.165,.84,.44,1);
  transition: all 0.5s cubic-bezier(.165,.84,.44,1);
}
.ps_control_ylow_box .carousel-control-prev{
  left: auto;
  right: 56px;
}
.ps_control_ylow_box .carousel-control-next{
  left: auto;
  right: 30px;
}
.ps_control_ylow_box .carousel-control-prev:hover,
.ps_control_ylow_box .carousel-control-next:hover{
  opacity: 1;
  color: #feff39;
  background: #090902;
}
/*---------- SLIDE CAPTION ----------*/
.prlx_073_slide{
  top: 0;
  left: 0;
  bottom: 0;
  margin: 0;
  width: 100%;
  padding: 10px;
  text-align: center;
  position: absolute;
  background: rgba(0,0,0,0.7);
}
.prlx_073_slide > h1,
.prlx_073_slide > p,
.prlx_073_slide > a,
.prlx_073_slide > span{
  left: 0;
  right: 0;
  padding: 0;
  margin: auto;
  color: #ffffff;
  display: block;
  text-shadow: none;
  position: relative;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  -webkit-font-smoothing: antialiased;
}
.prlx_073_slide > span{
  width: 325px;
  height: 325px;
  top: 150px !important;
}
.prlx_073_slide > span:before,
.prlx_073_slide > span:after,
.prlx_073_slide > span > :first-child:before,
.prlx_073_slide > span > :first-child:after{
  width: 75px; 
  height: 75px;
  content: ' ';
  position: absolute;
  border-style: solid;
  border-color: rgba(255, 255, 255,0.2);
}
.prlx_073_slide > span:before{
  top: 0;
  left: 0;
  border-width: 3px 0 0 3px;
}
.prlx_073_slide > span:after{
  top: 0;
  right: 0;
  border-width: 3px 3px 0 0;
}
.prlx_073_slide > span > :first-child:before{
  right: 0;
  bottom: 0;
  border-width: 0 3px 3px 0;
}
.prlx_073_slide > span > :first-child:after{
  left: 0;
  bottom: 0;
  border-width: 0 0 3px 3px;
}
.prlx_073_slide > h1{
  width: 90%;
  font-size: 40px;
  font-weight: 600;
  top: 200px !important;
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(.165,.84,.44,1);
  animation-timing-function: cubic-bezier(.165,.84,.44,1);
}
.prlx_073_slide > h1 > span{
  color: #090902;
  padding: 0 10px;
  margin-left: 7px;
  font-weight: 400;
  background: #feff39;
}
.prlx_073_slide > p{
  width: 80%;
  font-size: 14px;
  font-weight: 500;
  top: 290px !important;
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(.165,.84,.44,1);
  animation-timing-function: cubic-bezier(.165,.84,.44,1);
}
.prlx_073_slide > a{
  width: 150px;
  height: 40px;
  color: #ffffff;
  font-size: 11px;
  font-weight: 400;
  line-height: 40px;
  text-align: center;
  top: 400px !important;
  text-decoration: none;
  border: 2px solid #ffffff;
  -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  -webkit-animation-delay: 1.1s;
  animation-delay: 1.1s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(.165,.84,.44,1);
  animation-timing-function: cubic-bezier(.165,.84,.44,1);
}
.prlx_073_slide > a:before{
  right: 15px;
  content: "\f105";
  position: absolute;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
}
.prlx_073_slide > a:hover,
.prlx_073_slide > a:active{
  color: #090902;
  background: #feff39;
  border: 2px solid #feff39;
}

/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  /*---------- INDICATORS CONTROL ----------*/
  .ps_indicators_ylow_num > .carousel-indicators{
    display: none;
  }
  .ps_control_ylow_box .carousel-control-prev,
  .ps_control_ylow_box .carousel-control-next{
    display: none;
  }
  /*---------- SLIDE CAPTION ----------*/
  .prlx_073_slide > span{
    width: 100px;
    height: 100px;
    top: 30px !important;
  }
  .prlx_073_slide > span:before,
  .prlx_073_slide > span:after,
  .prlx_073_slide > span > :first-child:before,
  .prlx_073_slide > span > :first-child:after{
    width: 25px; 
    height: 25px;
  }
  .prlx_073_slide > h1{
    font-size: 12px;
    top: 15px !important;
  }
  .prlx_073_slide > p{
    width: 90%;
    font-size: 8px;
    font-weight: 500;
    top: 55px !important;
  }
  .prlx_073_slide > a{
    width: 150px;
    height: 30px;
    line-height: 30px;
    top: 135px !important;
    border: 1px solid #ffffff;
  }
}

/*---------- MEDIA 481px - 600px ----------*/
@media (min-width: 481px) and (max-width: 600px){
  /*---------- INDICATORS CONTROL ----------*/
  .ps_indicators_ylow_num > .carousel-indicators{
    display: none;
  }
  /*---------- SLIDE CAPTION ----------*/
  .prlx_073_slide > span{
    width: 175px;
    height: 175px;
    top: 20px !important;
  }
  .prlx_073_slide > span:before,
  .prlx_073_slide > span:after,
  .prlx_073_slide > span > :first-child:before,
  .prlx_073_slide > span > :first-child:after{
    width: 25px; 
    height: 25px;
  }
  .prlx_073_slide > h1{
    font-size: 14px;
    top: 70px !important;
  }
  .prlx_073_slide > p{
    width: 90%;
    font-size: 8px;
    font-weight: 500;
    top: 100px !important;
  }
  .prlx_073_slide > a{
    width: 150px;
    height: 30px;
    line-height: 30px;
    top: 165px !important;
    border: 1px solid #ffffff;
  }
}

/*---------- MEDIA 601px - 767px ----------*/
@media (min-width: 601px) and (max-width: 767px){
  /*---------- SLIDE CAPTION ----------*/
  .prlx_073_slide > span{
    width: 275px;
    height: 275px;
    top: 20px !important;
  }
  .prlx_073_slide > h1{
    font-size: 25px;
    top: 60px !important;
  }
  .prlx_073_slide > p{
    width: 85%;
	font-size: 12px;
    top: 125px !important;
  }
  .prlx_073_slide > a{
    top: 220px !important;
  }
}

/*---------- MEDIA 768px - 900px ----------*/
@media (min-width: 768px) and (max-width: 900px){
  /*---------- SLIDE CAPTION ----------*/
  .prlx_073_slide > span{
    top: 50px !important;
  }
  .prlx_073_slide > h1{
    top: 70px !important;
  }
  .prlx_073_slide > p{
    top: 185px !important;
  }
  .prlx_073_slide > a{
    top: 320px !important;
  }
}

/*---------- MEDIA 901px - 1150px ----------*/
@media (min-width: 901px) and (max-width: 1150px){
  /*---------- SLIDE CAPTION ----------*/
  .prlx_073_slide > span{
    top: 90px !important;
  }
  .prlx_073_slide > h1{
    top: 100px !important;
  }
  .prlx_073_slide > p{
    top: 225px !important;
  }
  .prlx_073_slide > a{
    top: 350px !important;
  }
}

/*--------------------------------------------*/
/* SLIDING TIMING FUNCTIONS
/*--------------------------------------------*/
/*----- ps_ease -----*/
.ps_ease .carousel-item{
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/*----- ps_easeInOut -----*/
.ps_easeInOut .carousel-item{
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/*----- ps_speedy -----*/
.ps_speedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
  transition-timing-function: cubic-bezier(0,1,0,1);
}
/*----- ps_slowSpeedy -----*/
.ps_slowSpeedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
/*----- ps_easeOutInCubic -----*/
.ps_easeOutInCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
/*----- ps_swing -----*/
.ps_swing .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
/*----- ps_easeOutCubic -----*/
.ps_easeOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
/*----- ps_easeInOutCubic -----*/
.ps_easeInOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
  transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
/*----- ps_easeOutCirc -----*/
.ps_easeOutCirc .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
/*----- ps_easeOutExpo -----*/
.ps_easeOutExpo .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
/*----- ps_easeInQuad -----*/
.ps_easeInQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  transition-timing-function: cubic-bezier(.55,.085,.68,.53);
}
/*----- ps_easeOutQuad -----*/
.ps_easeOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
/*----- ps_easeInOutQuad -----*/
.ps_easeInOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
/*----- ps_easeOutQuart -----*/
.ps_easeOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
/*----- ps_easeInOutQuart -----*/
.ps_easeInOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
  transition-timing-function: cubic-bezier(.77,0,.175,1);
}
/*----- ps_easeOutQuint -----*/
.ps_easeOutQuint .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
/*----- ps_easeInSine -----*/
.ps_easeInSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
  transition-timing-function: cubic-bezier(.47,0,.745,.715);
}
/*----- ps_easeOutSine -----*/
.ps_easeOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
/*----- ps_easeInOutSine -----*/
.ps_easeInOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  transition-timing-function: cubic-bezier(.445,.05,.55,.95);
}